2020-08-28

宝塔面板被暴严重漏洞

漏洞实现

警告!!! 该宝塔有一个严重漏洞:仅在Linux面板7.4.2及Windows面板6.8版下可以访问

可以绕过用户验证来访问数据库。 目前已经删除了多个网站数据库,请及时更新。

官方资料

【宝塔面板】紧急安全更新通知,Linux面板版本7.4.2 / Windows面板版本6.8具有安全风险,其他版本没有此类风险。 紧急更新已发布。 使用此版本的所有用户都必须升级到最新版本。 可以在登录面板上直接更新该更新方法。 如果更新有问题,请登录宝塔论坛或联系客户服务以获取反馈。

更新方法:

登录面板后台,右上角点击更新,弹窗后,点击立即更新
Windows版本6.8版本的用户更新到以下版本

Linux版本7.4.2版本的用户务必更新到最新版
上一篇:2020年网站友情链接的交换方式是什么
下一篇:返回列表
文章热度: